# translation of kio_settings.po to Svenska
# Översättning av kio_settings.po till Svenska
# Copyright (C) 2003 Free Software Foundation, Inc.
# Mattias Newzella <newzella@linux.nu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"POT-Creation-Date: 2004-05-19 01:18+0200\n"
"PO-Revision-Date: 2003-10-26 13:12+0100\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kio_settings.cc:191
msgid "Settings"
msgstr "Inställningar"

#: kio_settings.cc:191
msgid "Programs"
msgstr "Program"

#: kio_settings.cc:198 kio_settings.cc:222
msgid "Unknown settings folder"
msgstr "Okänd inställningskatalog"

#~ msgid "Unknown application"
#~ msgstr "Okänt program"

#~ msgid "Program not accessible"
#~ msgstr "Programmet kan inte nås"

#~ msgid "Illegal data received"
#~ msgstr "Felaktig data mottagen"
